<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/ll_forecast_container" android:background="@drawable/shape_aqi_item_bk" android:layout_width="fill_parent" android:layout_height="400.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_share_layout" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:id="@id/rg_forecast" android:text="@string/five_days_forecast" style="@style/TextAqiFirst.Layout" />
        <include layout="@layout/aqi_line" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll_container" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>